header {
  background-color: #7ed321;

  font-weight: bold;
}



.navbar-nav {
  display: inline-flex;
  align-items: center;
}

.nav-item .nav-link {
  color: white;
}

.nav-item .is-active {
  border-bottom: solid 2px #ffffff;;

}
